@charset "UTF-8";

@font-face {
    font-family: 'Raleway-Regular';
    src: url('../fonts/Raleway-Regular.eot');
    src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Regular.woff2') format('woff2'),
        url('../fonts/Raleway-Regular.woff') format('woff'),
        url('../fonts/Raleway-Regular.ttf') format('truetype'),
        url('../fonts/Raleway-Regular.svg#../fonts/Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Medium';
    src: url('../fonts/Raleway-Medium.eot');
    src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Medium.woff2') format('woff2'),
        url('../fonts/Raleway-Medium.woff') format('woff'),
        url('../fonts/Raleway-Medium.ttf') format('truetype'),
        url('../fonts/Raleway-Medium.svg#../fonts/Raleway-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-SemiBold';
    src: url('../fonts/Raleway-SemiBold.eot');
    src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
        url('../fonts/Raleway-SemiBold.woff') format('woff'),
        url('../fonts/Raleway-SemiBold.ttf') format('truetype'),
        url('../fonts/Raleway-SemiBold.svg#../fonts/Raleway-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Raleway-BlackItalic';
    src: url('../fonts/Raleway-BlackItalic.eot');
    src: url('../fonts/Raleway-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-BlackItalic.woff2') format('woff2'),
        url('../fonts/Raleway-BlackItalic.woff') format('woff'),
        url('../fonts/Raleway-BlackItalic.ttf') format('truetype'),
        url('../fonts/Raleway-BlackItalic.svg#../fonts/Raleway-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Black';
    src: url('../fonts/Raleway-Black.eot');
    src: url('../fonts/Raleway-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Black.woff2') format('woff2'),
        url('../fonts/Raleway-Black.woff') format('woff'),
        url('../fonts/Raleway-Black.ttf') format('truetype'),
        url('../fonts/Raleway-Black.svg#../fonts/Raleway-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url('../fonts/Raleway-Bold.eot');
    src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Bold.woff2') format('woff2'),
        url('../fonts/Raleway-Bold.woff') format('woff'),
        url('../fonts/Raleway-Bold.ttf') format('truetype'),
        url('../fonts/Raleway-Bold.svg#../fonts/Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-BoldItalic';
    src: url('../fonts/Raleway-BoldItalic.eot');
    src: url('../fonts/Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-BoldItalic.woff2') format('woff2'),
        url('../fonts/Raleway-BoldItalic.woff') format('woff'),
        url('../fonts/Raleway-BoldItalic.ttf') format('truetype'),
        url('../fonts/Raleway-BoldItalic.svg#../fonts/Raleway-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-ExtraBold';
    src: url('../fonts/Raleway-ExtraBold.eot');
    src: url('../fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-ExtraBold.woff2') format('woff2'),
        url('../fonts/Raleway-ExtraBold.woff') format('woff'),
        url('../fonts/Raleway-ExtraBold.ttf') format('truetype'),
        url('../fonts/Raleway-ExtraBold.svg#../fonts/Raleway-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-ExtraBoldItalic';
    src: url('../fonts/Raleway-ExtraBoldItalic.eot');
    src: url('../fonts/Raleway-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Raleway-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Raleway-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/Raleway-ExtraBoldItalic.svg#../fonts/Raleway-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-ExtraLight';
    src: url('../fonts/Raleway-ExtraLight.eot');
    src: url('../fonts/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-ExtraLight.woff2') format('woff2'),
        url('../fonts/Raleway-ExtraLight.woff') format('woff'),
        url('../fonts/Raleway-ExtraLight.ttf') format('truetype'),
        url('../fonts/Raleway-ExtraLight.svg#../fonts/Raleway-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Italic';
    src: url('../fonts/Raleway-Italic.eot');
    src: url('../fonts/Raleway-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Italic.woff2') format('woff2'),
        url('../fonts/Raleway-Italic.woff') format('woff'),
        url('../fonts/Raleway-Italic.ttf') format('truetype'),
        url('../fonts/Raleway-Italic.svg#../fonts/Raleway-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-ExtraLightItalic';
    src: url('../fonts/Raleway-ExtraLightItalic.eot');
    src: url('../fonts/Raleway-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Raleway-ExtraLightItalic.woff') format('woff'),
        url('../fonts/Raleway-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/Raleway-ExtraLightItalic.svg#../fonts/Raleway-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Light';
    src: url('../fonts/Raleway-Light.eot');
    src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Light.woff2') format('woff2'),
        url('../fonts/Raleway-Light.woff') format('woff'),
        url('../fonts/Raleway-Light.ttf') format('truetype'),
        url('../fonts/Raleway-Light.svg#../fonts/Raleway-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-LightItalic';
    src: url('../fonts/Raleway-LightItalic.eot');
    src: url('../fonts/Raleway-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-LightItalic.woff2') format('woff2'),
        url('../fonts/Raleway-LightItalic.woff') format('woff'),
        url('../fonts/Raleway-LightItalic.ttf') format('truetype'),
        url('../fonts/Raleway-LightItalic.svg#../fonts/Raleway-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-MediumItalic';
    src: url('../fonts/Raleway-MediumItalic.eot');
    src: url('../fonts/Raleway-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-MediumItalic.woff2') format('woff2'),
        url('../fonts/Raleway-MediumItalic.woff') format('woff'),
        url('../fonts/Raleway-MediumItalic.ttf') format('truetype'),
        url('../fonts/Raleway-MediumItalic.svg#../fonts/Raleway-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}




@font-face {
    font-family: 'Raleway-SemiBoldItalic';
    src: url('../fonts/Raleway-SemiBoldItalic.eot');
    src: url('../fonts/Raleway-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Raleway-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Raleway-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/Raleway-SemiBoldItalic.svg#../fonts/Raleway-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-Thin';
    src: url('../fonts/Raleway-Thin.eot');
    src: url('../fonts/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Thin.woff2') format('woff2'),
        url('../fonts/Raleway-Thin.woff') format('woff'),
        url('../fonts/Raleway-Thin.ttf') format('truetype'),
        url('../fonts/Raleway-Thin.svg#../fonts/Raleway-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway-ThinItalic';
    src: url('../fonts/Raleway-ThinItalic.eot');
    src: url('../fonts/Raleway-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-ThinItalic.woff2') format('woff2'),
        url('../fonts/Raleway-ThinItalic.woff') format('woff'),
        url('../fonts/Raleway-ThinItalic.ttf') format('truetype'),
        url('../fonts/Raleway-ThinItalic.svg#../fonts/Raleway-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham_bold_regular-webfont.eot');
    src: url('../fonts/gotham_bold_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham_bold_regular-webfont.woff2') format('woff2'),
         url('../fonts/gotham_bold_regular-webfont.woff') format('woff'),
         url('../fonts/gotham_bold_regular-webfont.ttf') format('truetype'),
         url('../fonts/gotham_bold_regular-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}